.container {
  margin: 50px auto;
  width: 640px;
}
 
.login {
  position: relative;
  margin: 0 auto;
  padding: 20px 20px 20px;
  width: 310px;
  border: 1px solid #212322;
  border-radius: 20px;
}
.login p.submit {
  text-align: right;
}

.login:before {
  content: '';
  position: absolute;
  top: -8px;
  right: -8px;
  bottom: -8px;
  left: -8px;
  z-index: -1;
  background:'#fff;
  border-radius: 4px;
}
 
.login h1 {
  margin: -20px -20px 21px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #212322;
  text-align: center;
  text-shadow: 0 1px white;
  border-bottom: 1px solid #fff;
  border-radius: 3px 3px 0 0;
  border-bottom: 1px solid #fff;
  background-image: -webkit-linear-gradient(top, whiteffd, #fff);
  background-image: -moz-linear-gradient(top, whiteffd, #fff);
  background-image: -o-linear-gradient(top, whiteffd, #fff);
  background-image: linear-gradient(to bottom, whiteffd, #fff);
  -webkit-box-shadow: 0 1px whitesmoke;
  box-shadow: 0 1px whitesmoke;
}
 
.login p {
  margin: 20px 0 0;
}
 
.login p:first-child {
  margin-top: 0;
}
 
.login input[type=text], .login input[type=password] {
  width: 100%;
	
}


input {
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 14px;
}
 
input[type=text], input[type=password] {
  margin: 5px;
  padding: 0 20px;
  width: 100%;
  height: 34px;
  color: #404040;
  background: white;
  border: 1px solid #ccc;
  box-sizing: border-box;
  border-color: #c4c4c4 #d1d1d1 #d4d4d4;
  border-radius: 5px;
  border-top: 3px solid #e57200;
  -moz-outline-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.12);
}
 
input[type=text]:focus, input[type=password]:focus {
  border-color: #e57200;
  outline-color: #dceefc;
  outline-offset: 0;
}
 
input[type=submit] {

	width: 100%;
    height: 34px;
    background: #e57200;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #e15960;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-family: Montserrat;
    outline: none;
    cursor: pointer;
	display: inline-block;
  font-family: 'Lucida Grande', Tahoma, Verdana, sans-serif;
  font-size: 14px;
}
 /* padding: 0 18px;
  height: 30px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-shadow: 0 1px #e3f1f1;
  background: #e57200;
  border: 1px solid;
  border-color: #e57200;
  border-radius: 16px;
  outline: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  background-image: -webkit-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -moz-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: -o-linear-gradient(top, #edf5f8, #cde5ef);
  background-image: linear-gradient(to bottom, #edf5f8, #cde5ef);
  -webkit-box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 1px white, 0 1px 2px rgba(0, 0, 0, 0.15);
}
*/
 

input[type=submit]:active {
  background: #cde5ef;
  border-color: #9eb9c2 #b3c0c8 #b4ccce;
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
}


